body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
body {
	background-color: #5f2164;
}
.style1 {font-size: xx-large}
.style2 {font-size: x-large}
.center {
  margin-left: auto;
  margin-right: auto;
}
.main-table{
  margin-left: auto;
  margin-right: auto;
  width: 800px;
}
.events_table{
  width:inherit;
  border: 1px solid white;
}
.events_title{
  width:inherit;
  border: 1px solid white;
  padding: 4px;
}
.events_desc{
  width:inherit;
  border: 1px solid white;
  text-align:left;
  padding: 4px;
}